[ProductInfo]
ProductType=NHM-8
PpmId=C
Description=Vodafone UK
RestoreDefaultRestore=1
UseDefaultProductProfile=No

[Settings]
Setting1 = Product Profile
Setting2 = WAP Settings
Setting3 = FileManager - All files
Setting4 = Ringing tone URL
Setting5 = Game URLs

[NMP.Cmn.ProductProfileFN]
ProductProfileFile = C:\Program Files\Nokia\Phoenix\Products\NHM-8\NoCnUrl.pp
[NMP.Cmn.WapSettingsAndBookmarksFN]
WapSettingsFile = C:\Program Files\Nokia\Phoenix\Products\NHM-8\vodauk.ws2
[NMP.Cmn.FileManagerFN]
FileManagerSettingsFile=C:\Program Files\Nokia\Phoenix\Products\nhm-8\europe.fms
[NMP.Cmn.ToneFN]
URLFile=C:\Program Files\Nokia\Phoenix\Products\nhm-8\empty.tu
[NMP.Cmn.GameSettingsFN]
GameSettingsFile=C:\Program Files\Nokia\Phoenix\Products\nhm-8\empty.gs
